Index: src/Parser/MpqcParser.cpp
===================================================================
--- src/Parser/MpqcParser.cpp	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ src/Parser/MpqcParser.cpp	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -307,4 +307,5 @@
     *file << "mpqc: (" << endl;
     *file << "\tcheckpoint = no" << endl;
+    *file << "\trestart = no" << endl;
     *file << "\tsavestate = " << getParams().getParameter(MpqcParser_Parameters::savestateParam) << endl;
     *file << "\tdo_gradient = " << getParams().getParameter(MpqcParser_Parameters::do_gradientParam) << endl;
Index: src/Parser/unittests/ParserMpqcUnitTest.cpp
===================================================================
--- src/Parser/unittests/ParserMpqcUnitTest.cpp	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ src/Parser/unittests/ParserMpqcUnitTest.cpp	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -64,4 +64,5 @@
 mpqc: (\n\
 \tcheckpoint = no\n\
+\trestart = no\n\
 \tsavestate = no\n\
 \tdo_gradient = yes\n\
@@ -88,4 +89,5 @@
 mpqc: (\n\
 \tcheckpoint = no\n\
+\trestart = no\n\
 \tsavestate = no\n\
 \tdo_gradient = yes\n\
@@ -113,4 +115,5 @@
 mpqc: (\n\
 \tcheckpoint = no\n\
+\trestart = no\n\
 \tsavestate = no\n\
 \tdo_gradient = yes\n\
@@ -142,4 +145,5 @@
 mpqc: (\n\
 \tcheckpoint = no\n\
+\trestart = no\n\
 \tsavestate = no\n\
 \tdo_gradient = yes\n\
Index: tests/regression/Atoms/Add/post/test.in
===================================================================
--- tests/regression/Atoms/Add/post/test.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Atoms/Add/post/test.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -2,4 +2,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Atoms/Remove/post/test.in
===================================================================
--- tests/regression/Atoms/Remove/post/test.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Atoms/Remove/post/test.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -2,4 +2,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/doublewater.in
===================================================================
--- tests/regression/Parser/Mpqc/post/doublewater.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/post/doublewater.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -2,4 +2,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/empty.in
===================================================================
--- tests/regression/Parser/Mpqc/post/empty.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/post/empty.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -2,4 +2,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/test.in
===================================================================
--- tests/regression/Parser/Mpqc/post/test.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/post/test.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -2,4 +2,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testCLHF.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testCLHF.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/post/testCLHF.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testCLKS.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testCLKS.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/post/testCLKS.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testMBPT2.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testMBPT2.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/post/testMBPT2.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testMBPT2_R12.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testMBPT2_R12.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/post/testMBPT2_R12.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/pre/testCLHF.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLKS.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLKS.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/pre/testCLKS.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testMBPT2.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testMBPT2.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/pre/testMBPT2.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/water.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/water.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/Mpqc/pre/water.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -2,4 +2,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in	(revision 7033696fc85b9f3bddf31fda0a1e8ea309cc2e95)
+++ tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in	(revision 3fb9ab59e65e8b93b5eeb0d1bf0ccdedd5cc8e06)
@@ -1,4 +1,5 @@
 mpqc: (
 	checkpoint = no
+	restart = no
 	savestate = no
 	do_gradient = yes
